/*
Template: albatros
Theme Name: albatros_custom
Theme URI:http://open-cage.com/albatros/
*/

/* ----------------------------------------------------------------------
新着情報
---------------------------------------------------------------------- */

ul.top_news li{
border-bottom: 1px dotted #414141;
list-style: outside none none;
margin-bottom:1em;
padding: 0 1em 1em;
line-height: 1.4em;
}

ul.top_news li a{
font-size:1.1em;
font-weight:bold;
color:#444;
text-decoration:none;
}

ul.top_news{
margin:0;
}

/* ----------------------------------------------------------------------
メインイメージ
---------------------------------------------------------------------- */


.main_img{

}

.main_img_in{

}

/* ----------------------------------------------------------------------
追従お問合せ
---------------------------------------------------------------------- */
.tuiju{
display:none;
}

@media
only screen and (max-width : 640px){

/* ----------------------------------------------------------------------
追従上へ
---------------------------------------------------------------------- */


#page-top {
bottom:83px!important;
}

/* ----------------------------------------------------------------------
メインイメージ
---------------------------------------------------------------------- */

.main_img_in{
    margin: 0 1% !important;
    width: 98% !important;
}
/* ----------------------------------------------------------------------
追従お問合せ
---------------------------------------------------------------------- */
.tuiju{
width:100%;
position: fixed;
bottom:0;
display:block;
line-height:normal !important;
font-size:0;
z-index:1000;
}

.contact_h img{
max-width:100%;
}


.contact_t,.contact_l,.contact_m{
float:left;
width:33.3333333%;
}

.contact_t img,.contact_l img,.contact_m img{
max-width:100%;
}


}
/* ----------------------------------------------------------------------
追従お問合せ特定の投稿IDで非表示 .post-<ID>(例:post=77)
----------------------------------------------------------------------*/
.post-86 .entry-title {
    display: none;
}


/* 日付を強制的に非表示にする */
.date{
 display:none!important;
}
